## node-create-hmac 1.1.6

=== debian/changelog ===
node-create-hmac (1.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy no change

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 23:47:48 +0200

node-create-hmac (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Run testsuite.
  * Add browser.js to installed files.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 16:17:19 +0200

node-create-hmac (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #860230)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 May 2017 20:58:13 +0530
