=== debian/control ===
Source: node-create-hmac
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-create-hash (>= 1.1.0) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-hash-test-vectors (>= 1.3.2) <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
 , node-cipher-base (>= 1.0.3) <!nocheck>
 , node-safe-buffer (>= 5.0.1) <!nocheck>
 , node-sha.js (>= 2.4.8) <!nocheck>
 , node-ripemd160 (>= 2.0.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/crypto-browserify/createHmac
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-create-hmac.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-create-hmac.git

Package: node-create-hmac
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-create-hash (>= 1.1.0)
 , node-inherits (>= 2.0.1)
 , node-cipher-base (>= 1.0.3)
 , node-safe-buffer (>= 5.0.1)
 , node-sha.js (>= 2.4.8)
 , node-ripemd160 (>= 2.0.0)
Description: nodejs style hmacs in the browser
 This library provides nodejs style hmacs for use in the browser, with native
 hmac functions in nodejs. API is the same as hmacs in nodejs.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
