=== debian/tests/control ===
Tests: require
Depends: node-create-hmac

Tests: runtestsuite
Depends: node-create-hmac, node-hash-test-vectors (>= 1.3.2), node-tape (>= 4.6)
