## node-create-hmac 1.1.7

=== debian/changelog ===
node-create-hmac (1.1.7-2) unstable; urgency=medium

  * Team upload
  * Use debhelper-compat
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Apr 2020 22:43:24 +0200

node-create-hmac (1.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy and compat no changes
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 10:55:20 +0200
