=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: node-create-hmac
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 8)
+ , pkg-js-tools (>= 0.9)
  , dpkg-dev (>= 1.17.14)
  , node-create-hash (>= 1.1.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
@@ -16,16 +17,19 @@
  , node-safe-buffer (>= 5.0.1) <!nocheck>
  , node-sha.js (>= 2.4.8) <!nocheck>
  , node-ripemd160 (>= 2.0.0) <!nocheck>
-Standards-Version: 4.0.1
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.5.0
+Rules-requires-root: no
+Testsuite: autopkgtest-nodejs
 Homepage: https://github.com/crypto-browserify/createHmac
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-create-hmac.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-create-hmac.git
+Vcs-Git: https://salsa.debian.org/js-team/node-create-hmac.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-create-hmac
 
 Package: node-create-hmac
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
+ , nodejs (>= 7)
  , node-create-hash (>= 1.1.0)
  , node-inherits (>= 2.0.1)
  , node-cipher-base (>= 1.0.3)
