=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-create-hmac-$1.tar.gz/ \
 https://github.com/crypto-browserify/createHmac/tags .*/archive/v?([\d\.]+).tar.gz
