=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-create-hmac-$1/ \
 https://github.com/crypto-browserify/createHmac/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-create-hmac,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-create-hmac-$1/" \
 https://registry.npmjs.org/@types/create-hmac https://registry.npmjs.org/@types/create-hmac/-/create-hmac-([\d\.]+)@ARCHIVE_EXT@ group
